
<!-- Header -->
<div class="container-fluid">
<div class="navContainer container">
	<header class="nav d-flex align-items-center">
		<!-- Logo -->
		<div id="logo">
			<a href="#"><img src="img/Logo.png" height="80px"></a>			
		</div>
		<!-- End of Logo -->
		<!-- Navigation -->
		<nav class="navMenu ">
			<ul class="d-flex">
				<li class="px-1"><a href="#">ORGANIC</a></li>
				<li class="px-1"><a href="#">KORO TEA</a></li>
				<li class="px-1"><a href="#">PASSION TEA</a></li>
				<li class="px-1"><a href="#">SPICES</a></li>
				<li class="px-1"><a href="#">HEALTY FOOD</a></li>
				<li class="px-1"><a href="#">VINEGARS & ESSENTIAL OILS</a></li>
			</ul>
		</nav>
		<!-- End of Navigation -->
		<!-- Search btn -->
		<form action="">
			<label for="search"></label>
			<input type="search" name="search" placeholder="Search">
		</form>
		<!-- End of search -->
	</header>

</div>
<div class="container-fluid parallax-small" style="background-image:url('img/imgHeader.jpg');">
</div>

